/*
 Theme Name:   	ARSI		
 Theme URI:    
 Description:  
 Author:       katrien Moore, Bemoore Software
 Author URI:   http://www.bemoore.com/
 Template:     bemoore
 Version:      1.0.0
 Tags:         bemoore.com	l, cork, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bemoore.com	
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@media (max-width: 767px) {
	
	.header-body { padding:0;}
	#header { padding: 15px 0 15px 0;}
	h1#logo { text-align: center; padding:20px 0; margin:0;}
	h1#logo img { }
	h1#logo a { display: inline-block; max-width: 160px;}
	.pull-left { float:none !important;}
	.social_icon { float: none; text-align: center; padding-top:0; margin-bottom:10px;}
	.social_icon a { display: inline-block;}
	.pull-right  { float:none !important;}
	.header-widget { display:block !important;}
	#phone { float: none; text-align: center;}
	#phone p { display: inline-block; font-size: 18px;}
	#about_content { padding-top: 48px;}
	#about_section { padding: 44px 0;}
	#about_section h1 { background: url(images/green_icon.png) no-repeat 0% 100% !important; display:inline-block; margin-top:50px; font-size:45px; line-height:50px; padding-bottom:20px;}
	#about_section img { float: none;}
	.text_content { float: none; width: 60px; margin-left: 0px; margin-bottom: 10px;}
	.date_box h2 { font-size: 22px;}
	#calender { float: none;}
	#fb_feed { margin-bottom: 30px;}
	#latest_section { padding: 30px 0 22px 0;}
	#latest_section p { padding-bottom:30px;}
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto { min-width:100% !important;}
	.error404 #page_inner { min-height: inherit;}
	
	/************* navigation *******************/
	
	#menu { background: #A28569; width:auto; float:none;}
	.navbar-brand { font-family: sans-serif; color:#fff; font-size:18px; height:auto; color: #fff;}   
	.navbar-brand:hover { color: #fff;}
	.navbar-toggle .icon-bar { background: #fff;}   
	.navbar-toggle { border: 2px solid #fff; background: #5E350B;}  
	.navbar-header {}
	#menu ul { margin:0px -30px; float:none;} 
	#menu ul ul { margin:0;}
	#menu ul li a { line-height:28px; height:34px; padding:0 20px; text-align: left; font-size:13px; border-top:1px solid #BA9877; border-bottom:1px solid #856C55; color: #fff;}
	#menu ul li a:hover { background: #B8936F; color: #fff;}
	
	#menu ul li:hover ul { position:relative; top:0px;}
	#menu ul ul li a { border-top:1px solid #BA9877; border-bottom:1px solid #856C55; line-height:28px; height:34px; font-size:13px; background: #A28569; color:#fff; padding:0 0 0 40px;}
	#menu ul ul li a:hover { color:#fff; background: #B8936F;}
	.ubermenu-responsive-toggle { color:#fff; margin-left: -32px !important;}
	.ubermenu-responsive-toggle:hover { color:#fff; margin-left: -32px;}
	.ubermenu .ubermenu-retractor { display:none !important;}
}

@media (max-width: 480px) {
	#about_section img { width: 100%; margin: 0px;}
	#about_content h1 { font-size: 42px; line-height: 44px;}
	#about_content h1 span { font-size: 52px; }
	.latest_contents img{ width: 100%;}
	#upcoming_event h1 { font-size: 33px;}
	.date_box h2 { font-size: 17px;}
	#latest_section h1 { font-size: 40px;}
	
	
}